Dear fellow shareowners,
UPS completed 2005 with tremendous momentum
and a keen focus on helping our customers succeed
in a complex global environment.
Our vision is to bring the worlds businesses together
through synchronized commerce. We do this by
coordinating their distribution systems, supply
chains and order management cycles, helping them
to compete better in an expanding global economy.
Customers tell us they need to reach new markets,
differentiate themselves from competitors,
enhance relationships with their own customers,
improve cash flow, and focus on what they do best.
Increasingly, they rely on UPS and our synchronized
solutions to help them achieve these critical
business objectives.
As a result, UPS is deeply ingrained in the fabric of
global commerce and supply chains. Weve become
part of the infrastructure of trade  a blending of
physical and intellectual assets that both support
and drive commerce, whether its around the block
or around the world.
Diligent execution
A year ago, I laid out four expectations for 2005:
 Preserve the consistency in revenue and earnings
growth that we established over the years
 Grow market share in the global small
package business
 Increase operating profit in each of our three
business units  U.S. domestic, international
and supply chain
 Maintain a sustainable approach to running
our business
Im proud to say we achieved all of that and more.
We grew revenue and diluted earnings per share by
16.4 percent and 18.4 percent, respectively.
We delivered a record 3.75 billion small packages
in 2005  or 14.8 million every day.
We grew operating profit in each of our businesses,
ending 2005 with total operating profit of $6.1 billion
 a 23 percent increase over the previous years results.
We generated free cash flow of $3.6 billion.*
And we achieved these results through an organization
that is as committed as ever to the role of responsible
corporate citizenship.
Another outstanding year
Our U.S. domestic small package operation exhibited
excellent volume growth during 2005, gaining
momentum as the year progressed. Volume gains
stemmed from our focus on the middle market
customer sector, continued integration of UPS
shipping technology into customers operations,
our expanded product portfolio, and accelerated
cross-selling of that portfolio.
This business is a significant value generator and
has long been the financial engine that provides the
resources for our global expansion. With operating
profit of $4.5 billion in 2005, our domestic business
consistently posts the best operating margins in the
industry  15.7 percent for 2005. Reinvestment of
the funds that this business generates supports growth
through acquisitions, new product development and
service enhancements.
Package Flow Technology, a multi-year re-engineering
of our package pickup and delivery process, is a good
example of reinvestment to support growth. This
technology improves productivity, reduces costs and
provides the platform for new consignee-focused
services.
Our International segment turned in another
exceptional year. Revenue increased 17.2 percent and
operating profit was up 30 percent with volume growth
in all areas of the world. Operating margin in this
business was an outstanding 18.7 percent for the year.
In Europe, UPS has developed a comprehensive,
integrated air and ground network  much like that
in the United States  which serves our customers
local, regional and international shipping needs. The
2005 acquisition of two strong, local networks in
Poland and in the United Kingdom expanded our
customer base and brought enhanced services to
customers in those areas.
In Asia, UPS is pursuing a comprehensive growth
strategy, with China as our priority. Acquiring direct
control of our express operations in China from our
long-time partner made UPS the first global package
delivery company to establish large-scale, wholly owned
operations there. During 2005, we added new air routes
connecting China to other Asian countries, as well as
directly to the United States. We also expanded and
added facilities to support both our supply chain and
air operations in China. In 2007, we plan to open a
new air hub in Shanghai.
Asian growth opportunities are not limited to China. By
the end of 2006, we expect to serve all key metropolitan
areas across Japan with new UPS-branded facilities,
service providers and vehicles. We are developing our
operations and services in Hong Kong, which is vital
to linking China with the lucrative Asia-Europe trade
lanes. UPS is the only foreign company that operates a
hub in Taiwan, and we have more than 20 strategically
placed centers throughout India in locations where the
majority of foreign investment occurs.
We expect this part of the world will provide growth
opportunities for UPS for years to come.
The supply chain and freight segment more than
doubled revenue, with operating profit up 13 percent.
These results reflect the full-year impact of the Menlo
Worldwide Forwarding acquisition, which closed in late
2004, and the five-month impact from the acquisition
of Overnite, which marked UPSs entry into the North
American, less-than-truckload freight market.
The Menlo integration will be complete in mid-2006
when we open a new air freight facility in Louisville,
KY  our primary heavy air hub  and in five regional
air hubs around the United States. We anticipate
achieving $50 million to $100 million in savings in
2006 and at least $200 million in 2007 after these
facilities become operational.
The acquisition of Overnite rounded out our
service portfolio. UPS can now offer our customers
time-definite, guaranteed delivery of any shipment
 from a letter to heavy freight. Overnites
performance since the acquisition has been solid.
We anticipate achieving revenue synergies between
Overnite and our small package business, once
we complete the transition in the second half
of 2006.
In 2005, we implemented a major change to our
management incentive compensation program, which
is offered to about 30,000 management employees
beginning with the supervisor level. Prior to 2005,
bonuses were awarded entirely in shares of common
stock on the basis of company profitability. Now they
are determined by a multi-metric, performance-based
system. This change better aligns incentives with the
way we manage the business. The new plan continues
to support UPSs ownership culture by providing half
the award in the form of Class A shares.
The road ahead
Heres what we expect to accomplish in 2006:
 Grow operating profit in all three of our
business segments
 Generate a healthy cash flow once again
 Increase earnings for 2006 between 11 and
16 percent over 2005 results
 Grow our small package business by at least
market rates in the United States and faster than
market rates in other major regions of the world
 Aggressively expand freight services in
specific markets
 Focus our supply chain activities on the
high tech, health care and retail sectors where
connectivity across all UPS businesses is strong
 Operate a sustainable enterprise that balances
the economic, social and environmental
consequences of our business practices
Our growth strategy aims to create deeper connections
with our customers. When we walk into their offices
today, we ask questions like:
 What do you need?
 Whats in your way?
 Where do you go to market?
 Where would you like to go to market?
 What channels would you like to use to
get to that market?
Were thinking about their businesses holistically and
putting together integrated solutions that help them
run their organizations better.
At UPS we believe stronger customer relationships lead
to growth, and we operate according to that belief. Our
products and services are deeply embedded in the fabric
of our customers businesses. The ultimate purpose
to make our customers more successful. In doing that,
we become more successful too.

Michael L. Eskew
Chairman and Chief Executive Officer